src/Pure/ML-Systems/polyml-5.1.ML
author wenzelm
Tue Sep 16 18:01:24 2008 +0200 (2008-09-16)
changeset 28254 d67ba23e0277
parent 28153 67147cc3f967
child 28836 dd361ca41f69
permissions -rw-r--r--
multithreading for Poly/ML 5.1 is no longer supported;
     1 (*  Title:      Pure/ML-Systems/polyml-5.1.ML
     2     ID:         $Id$
     3 
     4 Compatibility wrapper for Poly/ML 5.1.
     5 *)
     6 
     7 open Thread;
     8 use "ML-Systems/polyml_common.ML";
     9 use "ML-Systems/polyml_old_compiler5.ML";
    10 
    11 val pointer_eq = PolyML.pointerEq;